body{
font-family: Comic Sans MS,Tahoma, Arial, Helvetica, sans-serif;
font-size:18px;
background-color: #00AA66;
color:yellow;
text-align: left;
}
a:link     {color:blue;}
a:visited  {color:22:44:00}
a:hover    {color:orange}
a:active   {color:blue}
}
h3{
color: dark blue;
font-size:24px;
text-align:center;
}
tr.head{
color:green;
font-size:20px;
text-align:center;
background-image: url("titlebgz.jpg");
}
tr.white{
color:white;
font-size:15;
font-weight: 600;
text-align:left;
line-height: 180%
}
tr.head1{
color:#3399cc;
font-size:20px;
text-align:center;
background-image: url("titlebgz.jpg");
}
tr.head2{
color:#3399cc;
font-size:16px;
text-align:center;
background:white;
}

tr.web1{
font-size:24px;
text-weight:thick;
}
tr.web2{
color:brown;
font-size:20px;
text-weight:900;
text-align:left;
line-height: 150%
}

tr.web{
color:yellow;
font-size:24px;
text-align:center;
background-image: url("bgfortitle.jpg");
}
tr.top{
color:yellow;
font-size:20px;
text-align:center;
background-image: url("titlebgz.jpg");
}
tr.links{
font-size:18px;
text-weight:thick;
}
tr.report{  
font-size:18px;
line-height: 160%
}
tr.report1{
font-size:18px;
color:yellow;
line-height: 160%
}
tr.text{
color:white;
font-size:16px;
text-align:center;
}
td.caps{
color:white;
font-size:15px;
font-weight:900;
}
td.delta{
font-size:15px;
color:blue;
font-weight:600;
}
td.delta1{
font-size:24 px;
color:blue;
font-weight:900;
line-height: 180%;
}
td.delta2{
font-size:24 px;
color:blue;
font-weight:900;
line-height: 180%;
}
td.report1{
font-size:18px;
color:yellow;
line-height: 160%
}
p.text{
color:white;
font-size:16px;
text-align:left;
}
p.text1{
color:white;
font-size:20px;
text-align:left;
}
.birdtable, .birdtable TD, .birdtable TH
{
font-family:sans-serif;
font-size:14pt;
color:yellow;
}
p.delta{
font-size:20px;
color:blue;
font-weight:900;
line-height: 180%;
}
ul.round{
list-style: url('1747.gif');
font-size:16px;
line-height: 160%;
text-weight:900;
}
ul.bio{
text-align: left;
font-size:16px;
background- color:#663311;
list-style: url('1748.gif');
color:white;
line-height: 160%;
text-weight:900;
}
ul.zoo{
text-align: left;
font-size:16px;
background- color:#663311;
color:white;
line-height: 160%;
text-weight:900;
}
ul.links{
text-align: left;
font-size:16px;
background- color:#663311;
color:white;
line-height: 160%;
text-weight:900;
}